# biomass_harmonization

Repo for global biomass product analysis and validation on the MAAP. This repo will be populated with a suite of scripts and notebooks to inter-compare and validation a set of global forest biomass products. 

Notebooks:
1) gedi_calval_map_demo.ipynb -> This notebook visualizes reference (field and airborne lidar) available for product validation. Written by David Minor with code inputs by John Armston. 

2) biomass_data_upload -> pulling data for each product into the MAAP

3) forest_area_summary -> summarizing total forest area per country, example South America.

4) forest_biomass_summary -> compare multiple biomass products for the forested areas of countries. 
    country_outputs is a folder where country level biomass notebooks are stored
